[Version]
Name=Минстрой. Индексы изменения сметной стоимости на объектах магистрального трубопроводного транспорта нефти к ФЕР-2001 на I квартал 2024 г.
Number=5.0
Date=04.04.2024 13:59:00
BaseCostDate=01.01.2000
ConfirmDocument_1=Письмо от 5 марта 2024 г. № 12389-АЛ/09
ConfirmDocument_2=Письмо от 7 марта 2024 г. № 13023-ИФ/09
ConfirmDocument_3=Письмо от 15 марта 2024 г. № 14617-ИФ/09
ConfirmDocument_4=Письмо от 22 марта 2024 г. № 16169-ИФ/09
ConfirmDocument_5=Письмо от 28 марта 2024 г. № 17506-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2024
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=I
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=102
Kod_Rayon_01=01
Rayon_Name_01=Республика Адыгея
Kod_Rayon_02=02
Rayon_Name_02=Республика Башкортостан
Kod_Rayon_03=05
Rayon_Name_03=Республика Дагестан
Kod_Rayon_04=07
Rayon_Name_04=Кабардино-Балкарская Республика
Kod_Rayon_05=11
Rayon_Name_05=Республика Коми
Kod_Rayon_06=1101
Rayon_Name_06=Республика Коми (1 зона)
Kod_Rayon_07=1102
Rayon_Name_07=Республика Коми (2 зона)
Kod_Rayon_08=1103
Rayon_Name_08=Республика Коми (3 зона)
Kod_Rayon_09=1104
Rayon_Name_09=Республика Коми (4 зона)
Kod_Rayon_10=1105
Rayon_Name_10=Республика Коми (5 зона)
Kod_Rayon_11=12
Rayon_Name_11=Республика Марий Эл
Kod_Rayon_12=14
Rayon_Name_12=Республика Саха (Якутия)
Kod_Rayon_13=1401
Rayon_Name_13=Республика Саха (Якутия) (1 зона)
Kod_Rayon_14=1402
Rayon_Name_14=Республика Саха (Якутия) (2 зона)
Kod_Rayon_15=1403
Rayon_Name_15=Республика Саха (Якутия) (3 зона)
Kod_Rayon_16=1404
Rayon_Name_16=Республика Саха (Якутия) (4 зона)
Kod_Rayon_17=1405
Rayon_Name_17=Республика Саха (Якутия) (5 зона)
Kod_Rayon_18=1406
Rayon_Name_18=Республика Саха (Якутия) (6 зона)
Kod_Rayon_19=1407
Rayon_Name_19=Республика Саха (Якутия) (7 зона)
Kod_Rayon_20=1408
Rayon_Name_20=Республика Саха (Якутия) (8 зона)
Kod_Rayon_21=1409
Rayon_Name_21=Республика Саха (Якутия) (9 зона)
Kod_Rayon_22=1410
Rayon_Name_22=Республика Саха (Якутия) (10 зона)
Kod_Rayon_23=1411
Rayon_Name_23=Республика Саха (Якутия) (11 зона)
Kod_Rayon_24=16
Rayon_Name_24=Республика Татарстан
Kod_Rayon_25=18
Rayon_Name_25=Удмуртская Республика
Kod_Rayon_26=21
Rayon_Name_26=Чувашская Республика
Kod_Rayon_27=23
Rayon_Name_27=Краснодарский край
Kod_Rayon_28=2401
Rayon_Name_28=Красноярский край (1 зона)
Kod_Rayon_29=2410
Rayon_Name_29=Красноярский край (10 зона)
Kod_Rayon_30=2413
Rayon_Name_30=Красноярский край (13 зона)
Kod_Rayon_31=25
Rayon_Name_31=Приморский край
Kod_Rayon_32=26
Rayon_Name_32=Ставропольский край
Kod_Rayon_33=27
Rayon_Name_33=Хабаровский край
Kod_Rayon_34=2701
Rayon_Name_34=Хабаровский край (1 зона)
Kod_Rayon_35=2702
Rayon_Name_35=Хабаровский край (2 зона)
Kod_Rayon_36=2703
Rayon_Name_36=Хабаровский край (3 зона)
Kod_Rayon_37=28
Rayon_Name_37=Амурская область
Kod_Rayon_38=2801
Rayon_Name_38=Амурская область (1 зона)
Kod_Rayon_39=2802
Rayon_Name_39=Амурская область (2 зона)
Kod_Rayon_40=29
Rayon_Name_40=Архангельская область
Kod_Rayon_41=2901
Rayon_Name_41=Архангельская область (1 зона)
Kod_Rayon_42=2902
Rayon_Name_42=Архангельская область (2 зона)
Kod_Rayon_43=31
Rayon_Name_43=Белгородская область
Kod_Rayon_44=32
Rayon_Name_44=Брянская область
Kod_Rayon_45=33
Rayon_Name_45=Владимирская область
Kod_Rayon_46=34
Rayon_Name_46=Волгоградская область
Kod_Rayon_47=35
Rayon_Name_47=Вологодская область
Kod_Rayon_48=36
Rayon_Name_48=Воронежская область
Kod_Rayon_49=37
Rayon_Name_49=Ивановская область
Kod_Rayon_50=38
Rayon_Name_50=Иркутская область
Kod_Rayon_51=3801
Rayon_Name_51=Иркутская область (1 зона)
Kod_Rayon_52=3802
Rayon_Name_52=Иркутская область (2 зона)
Kod_Rayon_53=3803
Rayon_Name_53=Иркутская область (3 зона)
Kod_Rayon_54=3804
Rayon_Name_54=Иркутская область (4 зона)
Kod_Rayon_55=3805
Rayon_Name_55=Иркутская область (5 зона)
Kod_Rayon_56=3806
Rayon_Name_56=Иркутская область (6 зона)
Kod_Rayon_57=40
Rayon_Name_57=Калужская область
Kod_Rayon_58=42
Rayon_Name_58=Кемеровская область - Кузбасс
Kod_Rayon_59=43
Rayon_Name_59=Кировская область
Kod_Rayon_60=45
Rayon_Name_60=Курганская область
Kod_Rayon_61=46
Rayon_Name_61=Курская область
Kod_Rayon_62=47
Rayon_Name_62=Ленинградская область
Kod_Rayon_63=48
Rayon_Name_63=Липецкая область
Kod_Rayon_64=50
Rayon_Name_64=Московская область
Kod_Rayon_65=52
Rayon_Name_65=Нижегородская область
Kod_Rayon_66=52СА
Rayon_Name_66=г. Саров
Kod_Rayon_67=53
Rayon_Name_67=Новгородская область
Kod_Rayon_68=54
Rayon_Name_68=Новосибирская область
Kod_Rayon_69=5401
Rayon_Name_69=Новосибирская область (1 зона)
Kod_Rayon_70=5402
Rayon_Name_70=Новосибирская область (2 зона)
Kod_Rayon_71=5403
Rayon_Name_71=Новосибирская область (3 зона)
Kod_Rayon_72=5404
Rayon_Name_72=Новосибирская область (4 зона)
Kod_Rayon_73=55
Rayon_Name_73=Омская область
Kod_Rayon_74=56
Rayon_Name_74=Оренбургская область
Kod_Rayon_75=57
Rayon_Name_75=Орловская область
Kod_Rayon_76=58
Rayon_Name_76=Пензенская область
Kod_Rayon_77=59
Rayon_Name_77=Пермский край
Kod_Rayon_78=60
Rayon_Name_78=Псковская область
Kod_Rayon_79=61
Rayon_Name_79=Ростовская область
Kod_Rayon_80=62
Rayon_Name_80=Рязанская область
Kod_Rayon_81=63
Rayon_Name_81=Самарская область
Kod_Rayon_82=64
Rayon_Name_82=Саратовская область
Kod_Rayon_83=66
Rayon_Name_83=Свердловская область
Kod_Rayon_84=67
Rayon_Name_84=Смоленская область
Kod_Rayon_85=68
Rayon_Name_85=Тамбовская область
Kod_Rayon_86=69
Rayon_Name_86=Тверская область
Kod_Rayon_87=70
Rayon_Name_87=Томская область
Kod_Rayon_88=71
Rayon_Name_88=Тульская область
Kod_Rayon_89=72
Rayon_Name_89=Тюменская область
Kod_Rayon_90=73
Rayon_Name_90=Ульяновская область
Kod_Rayon_91=74
Rayon_Name_91=Челябинская область
Kod_Rayon_92=76
Rayon_Name_92=Ярославская область
Kod_Rayon_93=77
Rayon_Name_93=г. Москва
Kod_Rayon_94=78
Rayon_Name_94=г. Санкт-Петербург
Kod_Rayon_95=79
Rayon_Name_95=Еврейская автономная область
Kod_Rayon_96=86
Rayon_Name_96=Ханты-Мансийский автономный округ - Югра
Kod_Rayon_97=89
Rayon_Name_97=Ямало-Ненецкий автономный округ
Kod_Rayon_98=8901
Rayon_Name_98=Ямало-Ненецкий автономный округ (1 зона)
Kod_Rayon_99=8902
Rayon_Name_99=Ямало-Ненецкий автономный округ (2 зона)
Kod_Rayon_100=8903
Rayon_Name_100=Ямало-Ненецкий автономный округ (3 зона)
Kod_Rayon_101=8904
Rayon_Name_101=Ямало-Ненецкий автономный округ (4 зона)
Kod_Rayon_102=8905
Rayon_Name_102=Ямало-Ненецкий автономный округ (5 зона)

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=3
Year=24
Crypting=1
KeyType=Sign
